<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Music/reviews</title>
</head>
<body>
	<h1 align="center"> You are at the activity/music/reviews page</h1>

	 <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/48/RedCat_8727.jpg/1200px-RedCat_8727.jpg" width="200" height="200" alt="Image of a sleeping cat">

	 <ol type="a">
	 	<li> <a href="../index.html">index.html</li>
	 	<li> <a href="./index.html">music/index.html</li>
	 	<li> <a href="./reviews.html">music/listings.html</li>
	 	<li> <a href="./listings.html">music/reviews</li>
	 </ol>


</body>
</html>